import React from 'react';
export default function EventAvailableFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M436.08-256.46 323.46-368.08l21.23-21.23 91.39 90.16 176.3-177.08 22 21.46zM160-120v-649.23h138.08v-80h35.77v80h295.38v-80h33.46v80H800V-120zm30.77-30.77h578.46V-540H190.77z" })));
}
